

@media screen and (min-width:768px){
.services .vc_col-sm-2{
width:20%!important;
}}
.selection{
height:52px!important;
}
aside{
background-color:#000;
}
aside h5{
color:#fff;
}
aside .widget a{
color:#fff;
}
aside .widget a:hover{
color:#f8c70b;
}
aside p{
color:#fff;
}
aside .widget{
margin:0px!important;
}
#nav_menu-4, #text-4, #text-5{
padding:10px 10px 0px 10px;
}
.contactus p{
color:#ffffff!important;
}